.menu_responsive_bravo{position:relative;}

.menu_responsive_bravo #nav{
	display:block;
	float:left;
	width:100%;
	position:absolute;
	right: 22px;
	transition: all 1s ease 0s;
}

.menu-button-responsive span.icon-bar{
	color:#fff;
	width:100%;
	display:inline-block; float:none;
}

@media (min-width:1024px){
	.menu_responsive_bravo{ display:none}
}

.menu-button-responsive{
	background-color:#5e5e5e;
	height:50px;
	width:50px;
	border-radius:4px;
	-moz-border-radius:4px;
	webkit-border-radius:4px;
	float:right;
	line-height:10px;
	-moz-box-sizing: border-box;
    box-sizing:border-box;
    webkit-box-sizing:border-box;
    padding-top:6px;
}

@media (max-width:1023px){

	.menu_responsive_bravo{
		display: block;
		float: right;
		padding-right:23px;
		-moz-box-sizing: border-box;
		box-sizing:border-box;
		webkit-box-sizing:border-box;}


	.menu_responsive_bravo{
		position:relative;
	}

	.menu_responsive_bravo{ display:block}

	#entete #navi.menu-a-cacher{display:none}

	#entete.fixed{position:relative;}

	#entete .menu_responsive_bravo #navigation{
		width:195px;
		margin-top:2px;
		border-top:solid 15px #595959;
		background:url("../img/bg-bando.png") repeat;
		-moz-box-sizing: border-box;
		box-sizing:border-box;
		webkit-box-sizing:border-box;
	}

	#entete .menu_responsive_bravo #navigation li{
		display:block;
		float:left;
		height:auto;
		width:100%;
		text-align:left;
	}

	.menu_responsive_bravo #nav{
		top: 72px;
	}
}

@media (min-width:320px) and (max-width:1023px){
	.menu_responsive_bravo{
		float: right;
		height: 70px;
		padding-top: 10px;
		position: relative;
		width: 180px;
	}

	.refonte1 #navi{
		margin-top:5px;
		border-top: solid 5px #DDB849
	}

	#navi{
		width:100%;
		min-width:175px;
		z-index: 100;
		background:#ffffff;}

	.refonte1 #navi ul{padding-right:0;
		width:100%;}

	.refonte1 #navi ul li{background:none; width:100%;}

	#navi ul li a{
		border: none;
	}

	#navi ul li#lien_search{
		display:none;
	}
}


@media (max-width:599px){
	#page .resa{
	padding:10px 15px 0 15px;
	-moz-box-sizing: border-box;
	box-sizing:border-box;
	webkit-box-sizing:border-box;
}
	/*.menu_responsive_bravo{padding-top:0;}*/

.menu_responsive_bravo{height:70px;}

	.menu_responsive_bravo #nav{
		top: 55px;
	}
}
